program BrowseItems;

uses
  Forms,
  BrItems in 'BrItems.pas' {frmBrItems},
  IB_Samples in '..\..\IB_Samples.pas';

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TfrmBrItems, frmBrItems);
  Application.Run;
end.
